/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Search form and results ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Container ID to apply style to individual containers.
*/


/* === [ Search form ] === */

.Search { /* Container for the search form */
	clear: both;
	width: 100%;
	margin: 20px 0px 0 0px;
}
#cN .Search {
	position: relative;
	margin: 5px 0px 0 0px;
	clear: none;
	display: inline;
	float: right;
	width: 223px;
	background: url(../Templates/_images/search-bkg.gif) no-repeat center;
}

	.Search .ListCustomTitle {	/* Intro title for the search form */
	}
	.Search .IntroText {		/* Intro text for the search form */
		font-size: 1.2em;
		padding-bottom: 10px;
		margin: 10px 0;
		border-bottom: 1px #ccc solid;
	}


	.Search .KeywordField {
		margin: 0px 0;
	}
		.Search .KeywordField .FieldLabel { /* "Keyword" label */
			font-size: 1em;
		}
		.Search .KeywordField .FormField { /* Text box container */
		}
			.Search .FormField input { /* Text box */
			}


	.Search .SearchField {
		margin: 10px 0;
	}
		.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
			font-size: 1em;
		}	
		.Search .SearchField .FormField { /* Category selector container */
		}			

	.Search .FormField input, .Search .KeywordField input { /* Text box */
				float: left;
				display:inline;
				width: 300px;
			}
			
			#cN .Search .FormField input, #cN .Search .KeywordField input { /* Text box */
			padding: 0px 0px 0px 0px;	
			margin:	9px 0px 0px 5px;
			*margin: 7px 0px 0px 5px;
			float: left;
			display:inline;
			border: 0px;
			border-style: none;
			width: 180px;
			color: #000000;
			background: none;
			}
			#cN .Search .FormField input.InlineLabel , #cN .Search .KeywordField input.InlineLabel  { 
			text-transform: uppercase;
		}	
			


	.Search .SearchField {
		margin: 0px 0;
	}
		.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
			font-size: 1.2em;
		}	
		.Search .SearchField .FormField { /* Category selector container */
		}			

	.Search .FormButtons { /* Search button container */
		float:left;
		margin: 0px 0 0 15px;
		display:inline;
	}
		#cN .Search .FormButtons { /* Search button container */
		float:left;
		margin: 1px 0 0 0;
		display:inline;	
	}
		.Search .FormButtons input {
			width: auto;
		}
		
		
		
/* === [ Search results ] === */		

.SearchResults { /* Container for the search results */
	clear: both;
	display: block;
	position: relative;
	padding: 20px 0;
	margin: 0px 10px 0 0;
}	

	.SearchResults .OrderingNumbers { /* Container for the page numbers */
		font-size: 1.2em;
	}
		.SearchResults .OrderingNumbers span.SelectedPage { /* The number of the selected page */
			display: inline-block;
			padding: 2px;
			margin: 0 2px;
			line-height: 1em;
		}
		.SearchResults .OrderingNumbers a { /* The number links to select pages */
			display: inline-block;
			padding: 2px;
			margin: 0 2px;
		}
	.SearchResults a.OrderingBack,
	.SearchResults a.OrderingNext { /* Both the "Back" and "Next" buttons */
		font-size: 1.2em;
	}
	.SearchResults a.OrderingBack { /* "Back" button */
		display: inline-block;
		padding: 2px;
		margin: 0 2px;
	}
	.SearchResults a.OrderingNext { /* "Next" button */
		display: inline-block;
		padding: 2px;
		margin: 0 2px;
	}
	.SearchResults .PageSize { /* Container for the "Items per page" functionality */
		float: right;
	}
		.SearchResults .PageSize .PageSizeLabel { /* Text next to the number of items per page select box */
			font-size: 1.2em;
		}
		.SearchResults .PageSize select.PageSizeSelector { /* Select box to change the number of items per page */
			font-size: 1em;
			margin-left: 5px;
		}
	.SearchResults .EndPagination { /* Empty div at the end of the pagination */
		clear: both;
	}
	
	.SearchResults .ListItem { /* Single result item container */
		display: block;
	}
		.SearchResults .ListItem p.ListTitle { 			/* Title of the search result */
		}
		.SearchResults .ListItem img.ListThumbnail {	/* Thumbnail image of the search result */
		}
		.SearchResults .ListItem p.ListItemDate {		/* Date of the search result */
		}
		.SearchResults .ListItem p.ListKeywords {		/* Keywords of the search result */
		}
		.SearchResults .ListItem p.ListCreator {		/* Creator of the search result */
		}
		.SearchResults .ListItem p.ListCreatedDate {	/* Created date of the search result */
		}
		.SearchResults .ListItem p.ListUpdator {		/* Last updated name of the search result */
		}
		.SearchResults .ListItem p.ListSummary {		/* Short summary of the search result */
		}
			.SearchResults .ListItem p.ListSummary a { 	/* More>> link */
			}
		.SearchResults .ListItem .ListEndItem {			/* Div at the end of a single search result */
		}
/* Automatically Updateded in patch version 4.3.8.0 */

/* Automatically Updated */
/* -----[ Patch 4.4.0 ]----- */
/* -----[ Feature ID #1098 ]----- */
/* -----[ Added to Search2.css  ]----- */
/* -----[ Search Results - Did You Mean ]----------------------------------------------------- */
 
.SearchResults .DidYouMeanField { } 
	.SearchResults .DidYouMeanField .FieldLabel { } 
	.SearchResults .DidYouMeanField .DidYouMean { }

